#cookies-alert {
	overflow: visible;
	text-align: left;
	font-family: Arial;
}
#cookies-alert.vita { border-bottom: solid 1px #c9d9f1; }
#cookies-alert .bg {
	background: transparent url('../../img/_dsg/cookies-alert-shadow.png') center top repeat-x;
	text-align: center;
}
#cookies-alert.vita .bg { background: white; }

#cookies-alert .cont {
	width: 926px;
	padding: 10px 0px;
	margin: 0 auto;
	overflow: hidden;
}
#cookies-alert.vita .cont { padding: 10px 41px; }
#cookies-alert .shadow {
	position: absolute;
	height: 14px;
	width: 100%;
	background: transparent url('../../img/_dsg/cookies-alert-shadow.png') center bottom repeat-x;
}
#cookies-alert.vita .shadow { visibility: hidden; }
#cookies-alert h2 {
	float: left;
	padding: 0px;
	margin: 16px 0px 0px 0px;
	font-size: 12px;
	text-align: left;
	color: #28007D;
}
#cookies-alert.vita h2 {
	font-size: 16px;
	margin: 10px 0px 0px 0px;
}
#cookies-alert a.close {
	float: right;
	display: block;
	background: none;
	border: solid 1px #757575;
	color: #757575;
	padding: 4px 0px;
	margin: 13px 0px 0px 10px;
	width: 90px;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
}
#cookies-alert.vita a.close {
	margin: 7px 0px 0px 10px;
	background: #28007d;
	color: white;
	border: none;
}
#cookies-alert p {
	margin: 0px 205px 0px 100px;
	padding: 0px 10px;
	text-align: left;
	font-size: 12px;
	border-left: solid 1px #a2a2a2;
	line-height: 17px;
}
#cookies-alert.vita p {
	margin: 0px 100px;
	padding: 10px;
}
#cookies-alert p a { color: #28007D; }
#cookies-alert .clear {
	clear: both;
	height: 0px;
	overflow: hidden;
}




body.nlb-mobile #cookies-alert .bg { padding: 0px 10px; }
body.nlb-mobile #cookies-alert .cont { width: 100%; }
body.nlb-mobile #cookies-alert p {
	clear: both;
	margin: 0px;
	border-left: none;
}
body.nlb-mobile #cookies-alert h2 { 
	margin: 6px 0px 0px 0px; 
	font-size: 18px;
	font-weight: bold;
}
body.nlb-mobile #cookies-alert a.close { margin: 0px 0px 5px 10px; }




body.wide690 #cookies-alert .cont {
	width: 670px;
}



.cookies-set {
	margin: 10px 0px;
	padding: 10px;
	background-color: #C9D9F1;
}
.cookies-set h2 { 
	color: #28007D;
	margin-top: 0px;
}
.cookies-set p { 
	min-height: 27px;
	line-height: 25px;
	padding: 4px 0px 0px 0px;
	margin: 0px; 
}
.cookies-set .label { cursor: default; }
.cookies-set input.cookies-state {
	vertical-align: baseline;
	margin: 0px;
}
.cookies-set input.submit-btn {
	float: right;
	background-color: #28007D;
	color: white;
	border: none;
	padding: 4px 20px;
	margin: 2px;
}
 





/* klik generacija */
#cookies-alert-cont.kg #cookies-alert {
	padding: 0px;
	height: auto;
	background: none;
}
#cookies-alert-cont.kg #cookies-alert .bg {
	background: none;
}
#cookies-alert-cont.kg #cookies-alert .cont {
	width: 475px;
}
#cookies-alert-cont.kg #cookies-alert .shadow { display: none; }

#cookies-alert-cont.kg #cookies-alert h2 {
	float: none;
	color: white;
	font-size: 14px;
	padding: 6px 11px 2px 11px;
	margin: 0px;
}
#cookies-alert-cont.kg #cookies-alert p.text {
	padding: 6px 11px 2px 11px;
	margin: 0px;
	text-align: left;
	font-weight: normal;
	font-size: 13px;
	border-left: none;
}
#cookies-alert-cont.kg #cookies-alert p.text a {
	color: white;
}
#cookies-alert-cont.kg #cookies-alert a.close {
	color: #28007D;
	margin: 6px 13px 10px 10px;
	background: transparent url('../../img/NLB-portal/klik-generacija/popup.png') -10px -44px no-repeat;
}